--GENERATED ON: 05/12/2024 07:00:07


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['n-doze-u-heavytz'] = {
	TEX_WIDTH=980,
	TEX_HEIGHT=768,
	FRAME_COUNT=73,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,1,0),
		[3]=v2fM(0,2,0),
		[4]=v2fM(0,3,0),
		[5]=v2fM(0,4,0),
		[6]=v2fM(0,5,0),
		[7]=v2fM(0,6,0),
		[8]=v2fM(0,7,0),
		[9]=v2fM(0,8,0),
		[10]=v2fM(0,9,0),
		[11]=v2fM(0,0,125),
		[12]=v2fM(0,1,0,125),
		[13]=v2fM(0,2,0,125),
		[14]=v2fM(0,3,0,125),
		[15]=v2fM(0,4,0,125),
		[16]=v2fM(0,5,0,125),
		[17]=v2fM(0,6,0,125),
		[18]=v2fM(0,7,0,125),
		[19]=v2fM(0,8,0,125),
		[20]=v2fM(0,9,0,125),
		[21]=v2fM(0,0,25),
		[22]=v2fM(0,1,0,25),
		[23]=v2fM(0,2,0,25),
		[24]=v2fM(0,3,0,25),
		[25]=v2fM(0,4,0,25),
		[26]=v2fM(0,5,0,25),
		[27]=v2fM(0,6,0,25),
		[28]=v2fM(0,7,0,25),
		[29]=v2fM(0,8,0,25),
		[30]=v2fM(0,9,0,25),
		[31]=v2fM(0,0,375),
		[32]=v2fM(0,1,0,375),
		[33]=v2fM(0,2,0,375),
		[34]=v2fM(0,3,0,375),
		[35]=v2fM(0,4,0,375),
		[36]=v2fM(0,5,0,375),
		[37]=v2fM(0,6,0,375),
		[38]=v2fM(0,7,0,375),
		[39]=v2fM(0,8,0,375),
		[40]=v2fM(0,9,0,375),
		[41]=v2fM(0,0,5),
		[42]=v2fM(0,1,0,5),
		[43]=v2fM(0,2,0,5),
		[44]=v2fM(0,3,0,5),
		[45]=v2fM(0,4,0,5),
		[46]=v2fM(0,5,0,5),
		[47]=v2fM(0,6,0,5),
		[48]=v2fM(0,7,0,5),
		[49]=v2fM(0,8,0,5),
		[50]=v2fM(0,9,0,5),
		[51]=v2fM(0,0,625),
		[52]=v2fM(0,1,0,625),
		[53]=v2fM(0,2,0,625),
		[54]=v2fM(0,3,0,625),
		[55]=v2fM(0,4,0,625),
		[56]=v2fM(0,5,0,625),
		[57]=v2fM(0,6,0,625),
		[58]=v2fM(0,7,0,625),
		[59]=v2fM(0,8,0,625),
		[60]=v2fM(0,9,0,625),
		[61]=v2fM(0,0,75),
		[62]=v2fM(0,1,0,75),
		[63]=v2fM(0,2,0,75),
		[64]=v2fM(0,3,0,75),
		[65]=v2fM(0,4,0,75),
		[66]=v2fM(0,5,0,75),
		[67]=v2fM(0,6,0,75),
		[68]=v2fM(0,7,0,75),
		[69]=v2fM(0,8,0,75),
		[70]=v2fM(0,9,0,75),
		[71]=v2fM(0,0,875),
		[72]=v2fM(0,1,0,875),
		[73]=v2fM(0,2,0,875),
	},
	FRAME_SIZES={
		[1]={WIDTH=98,HEIGHT=96},
		[2]={WIDTH=98,HEIGHT=96},
		[3]={WIDTH=98,HEIGHT=96},
		[4]={WIDTH=98,HEIGHT=96},
		[5]={WIDTH=98,HEIGHT=96},
		[6]={WIDTH=98,HEIGHT=96},
		[7]={WIDTH=98,HEIGHT=96},
		[8]={WIDTH=98,HEIGHT=96},
		[9]={WIDTH=98,HEIGHT=96},
		[10]={WIDTH=98,HEIGHT=96},
		[11]={WIDTH=98,HEIGHT=96},
		[12]={WIDTH=98,HEIGHT=96},
		[13]={WIDTH=98,HEIGHT=96},
		[14]={WIDTH=98,HEIGHT=96},
		[15]={WIDTH=98,HEIGHT=96},
		[16]={WIDTH=98,HEIGHT=96},
		[17]={WIDTH=98,HEIGHT=96},
		[18]={WIDTH=98,HEIGHT=96},
		[19]={WIDTH=98,HEIGHT=96},
		[20]={WIDTH=98,HEIGHT=96},
		[21]={WIDTH=98,HEIGHT=96},
		[22]={WIDTH=98,HEIGHT=96},
		[23]={WIDTH=98,HEIGHT=96},
		[24]={WIDTH=98,HEIGHT=96},
		[25]={WIDTH=98,HEIGHT=96},
		[26]={WIDTH=98,HEIGHT=96},
		[27]={WIDTH=98,HEIGHT=96},
		[28]={WIDTH=98,HEIGHT=96},
		[29]={WIDTH=98,HEIGHT=96},
		[30]={WIDTH=98,HEIGHT=96},
		[31]={WIDTH=98,HEIGHT=96},
		[32]={WIDTH=98,HEIGHT=96},
		[33]={WIDTH=98,HEIGHT=96},
		[34]={WIDTH=98,HEIGHT=96},
		[35]={WIDTH=98,HEIGHT=96},
		[36]={WIDTH=98,HEIGHT=96},
		[37]={WIDTH=98,HEIGHT=96},
		[38]={WIDTH=98,HEIGHT=96},
		[39]={WIDTH=98,HEIGHT=96},
		[40]={WIDTH=98,HEIGHT=96},
		[41]={WIDTH=98,HEIGHT=96},
		[42]={WIDTH=98,HEIGHT=96},
		[43]={WIDTH=98,HEIGHT=96},
		[44]={WIDTH=98,HEIGHT=96},
		[45]={WIDTH=98,HEIGHT=96},
		[46]={WIDTH=98,HEIGHT=96},
		[47]={WIDTH=98,HEIGHT=96},
		[48]={WIDTH=98,HEIGHT=96},
		[49]={WIDTH=98,HEIGHT=96},
		[50]={WIDTH=98,HEIGHT=96},
		[51]={WIDTH=98,HEIGHT=96},
		[52]={WIDTH=98,HEIGHT=96},
		[53]={WIDTH=98,HEIGHT=96},
		[54]={WIDTH=98,HEIGHT=96},
		[55]={WIDTH=98,HEIGHT=96},
		[56]={WIDTH=98,HEIGHT=96},
		[57]={WIDTH=98,HEIGHT=96},
		[58]={WIDTH=98,HEIGHT=96},
		[59]={WIDTH=98,HEIGHT=96},
		[60]={WIDTH=98,HEIGHT=96},
		[61]={WIDTH=98,HEIGHT=96},
		[62]={WIDTH=98,HEIGHT=96},
		[63]={WIDTH=98,HEIGHT=96},
		[64]={WIDTH=98,HEIGHT=96},
		[65]={WIDTH=98,HEIGHT=96},
		[66]={WIDTH=98,HEIGHT=96},
		[67]={WIDTH=98,HEIGHT=96},
		[68]={WIDTH=98,HEIGHT=96},
		[69]={WIDTH=98,HEIGHT=96},
		[70]={WIDTH=98,HEIGHT=96},
		[71]={WIDTH=98,HEIGHT=96},
		[72]={WIDTH=98,HEIGHT=96},
		[73]={WIDTH=98,HEIGHT=96},
	},
	FRAME_INDEXS={
		['n-doze-u-heavyt0048z']=1,
		['n-doze-u-heavyt0049z']=2,
		['n-doze-u-heavyt0046z']=3,
		['n-doze-u-heavyt0047z']=4,
		['n-doze-u-heavyt0050z']=5,
		['n-doze-u-heavyt0053z']=6,
		['n-doze-u-heavyt0054z']=7,
		['n-doze-u-heavyt0051z']=8,
		['n-doze-u-heavyt0052z']=9,
		['n-doze-u-heavyt0039z']=10,
		['n-doze-u-heavyt0040z']=11,
		['n-doze-u-heavyt0037z']=12,
		['n-doze-u-heavyt0038z']=13,
		['n-doze-u-heavyt0041z']=14,
		['n-doze-u-heavyt0044z']=15,
		['n-doze-u-heavyt0045z']=16,
		['n-doze-u-heavyt0042z']=17,
		['n-doze-u-heavyt0043z']=18,
		['n-doze-u-heavyt0066z']=19,
		['n-doze-u-heavyt0067z']=20,
		['n-doze-u-heavyt0064z']=21,
		['n-doze-u-heavyt0065z']=22,
		['n-doze-u-heavyt0068z']=23,
		['n-doze-u-heavyt0071z']=24,
		['n-doze-u-heavyt0072z']=25,
		['n-doze-u-heavyt0069z']=26,
		['n-doze-u-heavyt0070z']=27,
		['n-doze-u-heavyt0057z']=28,
		['n-doze-u-heavyt0058z']=29,
		['n-doze-u-heavyt0055z']=30,
		['n-doze-u-heavyt0056z']=31,
		['n-doze-u-heavyt0059z']=32,
		['n-doze-u-heavyt0062z']=33,
		['n-doze-u-heavyt0063z']=34,
		['n-doze-u-heavyt0060z']=35,
		['n-doze-u-heavyt0061z']=36,
		['n-doze-u-heavyt0036z']=37,
		['n-doze-u-heavyt0011z']=38,
		['n-doze-u-heavyt0012z']=39,
		['n-doze-u-heavyt0009z']=40,
		['n-doze-u-heavyt0010z']=41,
		['n-doze-u-heavyt0013z']=42,
		['n-doze-u-heavyt0016z']=43,
		['n-doze-u-heavyt0017z']=44,
		['n-doze-u-heavyt0014z']=45,
		['n-doze-u-heavyt0015z']=46,
		['n-doze-u-heavyt0002z']=47,
		['n-doze-u-heavyt0003z']=48,
		['n-doze-u-heavyt0000z']=49,
		['n-doze-u-heavyt0001z']=50,
		['n-doze-u-heavyt0004z']=51,
		['n-doze-u-heavyt0007z']=52,
		['n-doze-u-heavyt0008z']=53,
		['n-doze-u-heavyt0005z']=54,
		['n-doze-u-heavyt0006z']=55,
		['n-doze-u-heavyt0029z']=56,
		['n-doze-u-heavyt0030z']=57,
		['n-doze-u-heavyt0027z']=58,
		['n-doze-u-heavyt0028z']=59,
		['n-doze-u-heavyt0031z']=60,
		['n-doze-u-heavyt0034z']=61,
		['n-doze-u-heavyt0035z']=62,
		['n-doze-u-heavyt0032z']=63,
		['n-doze-u-heavyt0033z']=64,
		['n-doze-u-heavyt0020z']=65,
		['n-doze-u-heavyt0021z']=66,
		['n-doze-u-heavyt0018z']=67,
		['n-doze-u-heavyt0019z']=68,
		['n-doze-u-heavyt0022z']=69,
		['n-doze-u-heavyt0025z']=70,
		['n-doze-u-heavyt0026z']=71,
		['n-doze-u-heavyt0023z']=72,
		['n-doze-u-heavyt0024z']=73,
	},
};
